org.apache.sling.crankstart.launcher

## Class Main

- java.lang.Object
- - org.apache.sling.crankstart.launcher.Main

    public class Main
    extends Object

Execute a crankstart file

### Field Summary

Fields
`static String` `CLASSPATH_PREFIX`

### Constructor Summary

Constructors
Constructor and Description
`Main()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### CLASSPATH_PREFIX

    public static final String CLASSPATH_PREFIX

See Also:
  Constant Field Values

### Constructor Detail

#### Main

    public Main()

### Method Detail

#### main

    public static void main(String[] args)
                     throws Exception

Throws:
  `Exception`